ul.tsc_pagination { margin:4px 0; padding:0px; height:100%; overflow:hidden; list-style-type:none; text-align:center; }
ul.tsc_pagination li { display:inline-block; margin:0px; padding:0px; margin-left:5px; }
ul.tsc_pagination li:first-child { margin-left:0px; }
ul.tsc_pagination li a { color:black; display:block; text-decoration:none; padding:7px 10px 7px 10px; }
ul.tsc_pagination li a img { border:none; }

/* B */
ul.tsc_paginationB li a { border:solid 1px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:6px 9px 6px 9px; }
ul.tsc_paginationB li a.nohover { pointer-events: none; color:#9F9F9F; box-shadow:0px 1px #FFFFFF; -moz-box-shadow:0px 1px #FFFFFF; -webkit-box-shadow:0px 1px #FFFFFF; }
ul.tsc_paginationB li { padding-bottom:1px; }
ul.tsc_paginationB li a:hover:not(.nohover),
ul.tsc_paginationB li a.current{ color:#FFFFFF; box-shadow:0px 1px #EDEDED; -moz-box-shadow:0px 1px #EDEDED; -webkit-box-shadow:0px 1px #EDEDED; }
/* 10 */
ul.tsc_paginationB10 li a { color:#444444; border-color:#BEBEBE; background:#FAFAFA; }
ul.tsc_paginationB10 li a.nohover { pointer-events: none; color:#9F9F9F; box-shadow:0px 1px #FFFFFF; -moz-box-shadow:0px 1px #FFFFFF; -webkit-box-shadow:0px 1px #FFFFFF; }
ul.tsc_paginationB10 li a:hover:not(.nohover),
ul.tsc_paginationB10 li a.current { text-shadow:0px 1px #3C3C3C; border-color:#202020; background:#525252; background:-moz-linear-gradient(top, #9F9F9F 1px, #6C6C6C 1px, #525252); background:-webkit-gradient(linear, 0 0, 0 100%, color-stop(0.02, #9F9F9F), color-stop(0.02, #6C6C6C), color-stop(1, #525252)); }